Subject: bug#13369: 24.1; compile message parsing slow because of omake hack

From: Stefan Monnier <[email-masked]>
Date: Thu, 10 Jan 2013 14:34:26 -0500

>> Thanks, that was quick.  May be you want to indicate whether you want to
>> assign the copyright to that code FSF so that it could be improved upon
>> by others and distributed with Emacs or GNU ELPA.
> Thank you, but I doubt I could get my employer to sign any copyright
> papers, which to the best of my understanding is required for
> distribution with Emacs. Please correct me if I'm wrong.

Indeed, it's needed, but only very few employers really refuse to sign
the relevant paperwork (which is a disclaimer that they have no
copyright interest in your work on Emacs).

Many employers will need some convincing (and reminding), but if I were
you I wouldn't give up just on the assumption that it can't be done,

        Stefan